.testimonial h3 {
    font-size: 20px;
    color: #004963;
line-height:30px;
}
.self-design
{
font-size:15px;
}
.testimonial
{
margin-bottom:30px;
padding-left:30px;
}
.sidebar-section
{
font-size:12.48px;
}
.testimonial h5
{
 
    font-weight: 700;
    line-height: 20px;
    font-size: 16px;
margin-top:0;
margin-bottom:0;
}
.testimonial p
{
margin:0 0 10px;
}
.sidebar-section {
    font-size: 13px;
}
.self-design h4 {
    font-size: 20px;
    color: #004963;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    font-weight: 400;
padding-bottom:10px;
}
.selfcart {
    padding-left: 40px;
    border-bottom: 1px solid #aaaaaa;
    margin-top: 20px;
    padding-bottom: 5px;
}
.selfcart::before {
    content: "";
    position: absolute;
    left: 0;
    top: -3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 33px;
    border-color: transparent transparent transparent #f7981c;
}
.self-design > .row > div {
    padding-left: 25px;
    padding-right: 25px;
}
.self-design > .row {
    margin-left: -25px;
    margin-right: -25px;
}
.ColourOrange {
    color: #ff8700;
}
#columnRight a {
    font-weight: bold;
}
.sidebar-section a {
    text-decoration: none;
    outline: none;
    color: #ff8700;
}
.testimonial {
    background: url(/uploads/quote.png) no-repeat left top;
    padding-bottom: 20px;
}
.testimonial p
{
font-size:16px;
}
.main-section
{
padding-left:60px;
}
@media(max-width:991px)
{
.main-section
{
padding-left:10px;
}
.testimonial h3 {
    font-size: 17px;
    line-height: 22px;
}
.testimonial p
{
font-size:13px;
}
.testimonial h5
{
font-size:12px;
}
.testimonial
{
padding-bottom:0;
margin-bottom:0;
}
.self-design h4
{
font-size:14px;
}
}
@media(max-width:450px)
{
.self-design p
{
font-size:12px;
}
.testimonial h3
{
font-size:15px;
}
.main-section
{
padding-left:0;
}
}